[Problema] Holographics Display buggato

  • Pagine ({1}):
  • 1
  • 2
  • »
Salve, sta volta ho problema con Holographics Display Sad. Allora vi posto uno screen:

http://imgur.com/C9NG4e5

[Immagine: C9NG4e5]
@_zCode21
Che versione stai utilizzando?
Che versione è il server?
[Immagine: bZvpSjW.png]  

Versione Holograhics Display: 2.1.9
Version Spigot: 1.7.10
@_zCode21
La versione con cui stai giocando nel server?
[Immagine: bZvpSjW.png]  

La versione di Spigot è la 1.7.10
@_zCode21

...
La tua versione di minecraft. Con quale versione stai giocando 1.8, 1.9, 1.7?
[Immagine: bZvpSjW.png]  

Ah scusa, è la 1.8.9
Se il server è 1.7.10 e la versione che utilizzi è stata sviluppata è 1.7 è logico che ti crea questo problema. Inserisci questo plugin per risolvere: Holographic Displays Patch sviluppato da filoghost [Link] (Modificato 08/05/2016, 12:55 da nikeTion.)
[Immagine: bZvpSjW.png]  

Ehm... uso anche Holographics Display patch.. ma non va lo stesso.
Prova a rientrare nel server con la 1.7.
[Immagine: bZvpSjW.png]  

Ma devo scaricare ProtocolLib quella rilasciata da Holographics Display Patch?
Mi sembra ovvio.
filoghost ha scritto:does NOT work with the normal Protocol Lib!
[Immagine: bZvpSjW.png]  

@Nik116ita

Ma devo scaricare ProtocolLib quello rilasciato nella pagina di Holographics Display Patch?

Ok, ci provo. Scusa non lo avevo letto xD (Modificato 08/05/2016, 13:00 da _zCode21.)
(08/05/2016, 12:58)Nik116ita ha scritto: Mi sembra ovvio.
filoghost ha scritto:does NOT work with the normal Protocol Lib!

@_zCode21
[Immagine: bZvpSjW.png]  

@Nik116ita

Ma non va il link per scaricare ProtocolLib
  • Pagine ({1}):
  • 1
  • 2
  • »
Discussioni simili
 
[Domanda] HoloGrafic display
Risposta di SnowPower18
29/06/2018, 22:45
 
11 341
Risposta di zP4ul
25/01/2018, 22:44
 
[Problema] holographics display
Risposta di zDestroh_
28/09/2017, 15:28
 
10 462
Risposta di ItzMegah12
13/09/2017, 19:04
Risposta di _BlackDragoh_
11/09/2017, 12:03

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)